
#menu {
	display: block;
	line-height: 0;
}

#menu ul {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
}

#menu li {
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
	float: left;
	position: relative;
}

#menu a {
	display: block;
}

#menu li li {
	width: 100%;
}

/* fix the position for 2nd level submenus. first make sure no horizontal scrollbars are visible on initial page load... */
#menu li li ul {
	top: 0px;
	left: 0px;
}

/* ...and then place it where it should be when shown */
#menu li li:hover ul {
	left: 100%;
}

/* initialy hide all sub menus */
#menu li ul {
	display: none;
	position: absolute;
	z-index: 10;
}

/* display them on hover */
#menu li:hover>ul {
	display: block;
            }

/* this is needed if you want to style #menu div - force containment of floated LIs inside of main UL */
#menuList:after {
	content: ".";
	height: 0px;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}

/* Clear-fix for IE5/Mac \*//*/
#menu a {
	float: left;
}

#menuList {
	display: inline-block;
}
/*  */

/*		------   Make-up	--------			*/

#menu {
	width:984px;
	background: url('/App_Themes/PokerZone_4/i/navbar_bg.gif') no-repeat;
	padding: 2px 0 0 0;
	height:26px;
	margin-bottom:3px;
	font:normal 10px Verdana;
	color:#fff;
}

#menuband {
	margin-left:178px;
	}

#menu  li li {	/* create borders around each item */
	border: 2px solid #e1e1e1;
	background-color: #999;
	margin:-2px 0 0 8px;
}
#menu  li li li{	/* create borders around each item */
	border: 2px solid #e1e1e1;
	background-color: #999;
	margin:-2px 0 0 0;
}

#menu  a:link, #menu  a:visited, #menu  a:active {
	text-decoration: none;
	color: #fff;
	padding: 6px 0 8px 8px;
	display: block;
	position: relative;
	text-transform:uppercase;
	font-weight:bold;
}

#menu  a:hover, #menu  li:hover>a {
	color: #fbcc48;
}
#menu  li li a{padding: 7px 11px;}
#menu  li li a:hover, #menu  li li:hover>a {
	color: #000;
	background: #e1e1e1;
}

#menu li ul {
	width: 150px;
}
#menu li ul ul{
	width: 160px;
}

#menu li li ul {
	left: 0px;
	top: 2px;
	padding:0;
}
